@font-face {
	font-family: 'VegurBold';
	src: url('../fonts/Vegur-B_0500.eot');
	src: local('Vegur'), local('Vegur-Bold'), url('../fonts/Vegur-B_0500.woff') format('woff'), url('../fonts/Vegur-B_0500.ttf') format('truetype'), url('../fonts/Vegur-B_0500.svg#Vegur-Bold') format('svg');
}
@font-face {
	font-family: 'VegurExtraLight';
	src: url('../fonts/Vegur-EL_0500.eot');
	src: local('Vegur'), local('Vegur-ExtraLight'), url('../fonts/Vegur-EL_0500.woff') format('woff'), url('../fonts/Vegur-EL_0500.ttf') format('truetype'), url('../fonts/Vegur-EL_0500.svg#Vegur-ExtraLight') format('svg');
}

* {
outline:none;
}

h1, h2, h3, h4, h5, legend, label {
font-family:'VegurExtraLight', Arial, sans-serif;
font-weight:bold;
color:#000;
}

legend {
background:#ffffff;
padding:0 5px;
}

body, .headwrap {
/* background-image: -moz-linear-gradient(top, #f6f6f6, #eeeeee); *//* FF3.6 */
/* background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #f6f6f6),color-stop(1, #eeeeee)); *//* Saf4+, Chrome */
/* filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#eeeeee'); *//* IE6,IE7 */
/* -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#eeeeee')"; *//* IE8 */
background-color: #2B2B2B;
color: #FFFFFF;
/* border-bottom:1px solid #dcdcdc;
border-top:1px solid #ffffff; */
}

html {
min-height: 101%;
}

.header {
padding-bottom:30px;
padding-top:30px;
}

.header h1 {
margin-bottom:5px;
} 

.header h1 a {
color:#000;
}

a {
color:#0085b8;
text-decoration:none;
}

a:hover {
color:#ff0000; 
text-decoration:none;
}

img {
margin:0px;
padding-top:4px;
}

.wrap {

width:1040px; 
border:1px solid #ffffff;

background-image: -moz-linear-gradient(top, #ffffff, #f6f6f6); /* FF3.6 */
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #ffffff),color-stop(1, #f6f6f6)); /* Saf4+, Chrome */
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6'); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6')"; /* IE8 */

-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.2); /* FF3.5+ */
-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.2); /* Saf3.0+, Chrome */
box-shadow: 0px 0px 4px rgba(0,0,0,0.2); /* Opera 10.5, IE 9.0 */
filter:  progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=0px, Color='#cccccc'); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=0px, Color='#cccccc')"; /* IE8 */

-moz-border-radius: 5px; /* FF1+ */
-webkit-border-radius: 5px; /* Saf3+, Chrome */
border-radius: 5px; /* Opera 10.5, IE 9 */

margin:0px auto;
padding:40px 0px 20px 0px;

color: #000000;
}

.box {
border:1px solid #ffffff;

background-image: -moz-linear-gradient(top, #ffffff, #f6f6f6); /* FF3.6 */
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #ffffff),color-stop(1, #f6f6f6)); /* Saf4+, Chrome */
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6'); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6')"; /* IE8 */

-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.2); /* FF3.5+ */
-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.2); /* Saf3.0+, Chrome */
box-shadow: 0px 0px 4px rgba(0,0,0,0.2); /* Opera 10.5, IE 9.0 */
filter:  progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=0px, Color='#cccccc'); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=0px, Color='#cccccc')"; /* IE8 */

-moz-border-radius: 5px; /* FF1+ */
-webkit-border-radius: 5px; /* Saf3+, Chrome */
border-radius: 5px; /* Opera 10.5, IE 9 */
padding:20px;
color: #000000;}

.navwrap {
width:1040px;
height:35px;
border:1px solid #cccccc;
text-align: left;

background-image: -moz-linear-gradient(top, #eeeeee, #cccccc); /* FF3.6 */
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #eeeeee),color-stop(1, #cccccc)); /* Saf4+, Chrome */
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#cccccc'); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#cccccc')"; /* IE8 */

-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.2);; /* FF3.5+ */
-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.2); /* Saf3.0+, Chrome */
box-shadow: 0px 0px 4px rgba(0,0,0,0.2); /* Opera 10.5, IE 9.0 */
filter:  progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=0px, Color='#bbbbbb'); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=0px, Color='#bbbbbb')"; /* IE8 */

-moz-border-radius: 5px; /* FF1+ */
-webkit-border-radius: 5px; /* Saf3+, Chrome */
border-radius: 5px; /* Opera 10.5, IE 9 */

margin:-26px auto 20px;

}

.nav ul {
padding:2px;
margin:0;
}

.nav ul li {
list-style:none;
margin:0;
padding:2px 0;
display:inline;
font-size:14px;
}

.nav ul li a {
padding:9px 10px;
font-weight:bold;
color:#222;
text-decoration:none;
}

.nav ul li a:hover, .nav ul li.current a {
background-image: -moz-linear-gradient(top, #ffffff, #cccccc); /* FF3.6 */
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #ffffff),color-stop(1, #cccccc)); /* Saf4+, Chrome */
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc'); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc')"; /* IE8 */
}

.nav ul li a:active {
background-image: -moz-linear-gradient(top, #cccccc, #cccccc); /* FF3.6 */
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #cccccc),color-stop(1, #cccccc)); /* Saf4+, Chrome */
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#cccccc'); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#cccccc')"; /* IE8 */
}

.bigintro {
background: rgb(56,56,56); /* Old browsers */
background: -moz-linear-gradient(top, rgba(56,56,56,1) 1%, rgba(125,126,125,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(56,56,56,1)), color-stop(100%,rgba(125,126,125,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(56,56,56,1) 1%,rgba(125,126,125,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(56,56,56,1) 1%,rgba(125,126,125,1) 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, rgba(56,56,56,1) 1%,rgba(125,126,125,1) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#7d7e7d',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, rgba(56,56,56,1) 1%,rgba(125,126,125,1) 100%); /* W3C */
padding:20px 20px 10px 20px;
margin-bottom:20px;
border:1px solid #222;
-moz-box-shadow:1px 1px #ffffff;
-webkit-box-shadow:1px 1px #ffffff;
box-shadow:1px 1px #ffffff;
}

.bigintro h1, .bigintro p {
color:#ffffff;
}

.bigintro a, .bigintro em {
}

.bigintro p {
font-size:14px;
}

p.link a, button, input[type=submit] {
background-image: -moz-linear-gradient(top, #ffffff, #ddd); /* FF3.6 */
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #ffffff),color-stop(1, #ddd)); /* Saf4+, Chrome */
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ddd'); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ddd')"; /* IE8 */

-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.3); /* FF3.5+ */
-webkit-box-shadow: 0px 0px 4px  rgba(0,0,0,0.3); /* Saf3.0+, Chrome */
box-shadow: 0px 0px 4px  rgba(0,0,0,0.3); /* Opera 10.5, IE 9.0 */
filter:  progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=0px, Color='#bbbbbb'); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=0px, Color='#bbbbbb')"; /* IE8 */

-moz-border-radius: 5px; /* FF1+ */
-webkit-border-radius: 5px; /* Saf3+, Chrome */
border-radius: 5px; /* Opera 10.5, IE 9 */
border:1px solid #ffffff;

color:#222;
text-decoration:none;
font-weight:bold;
padding:7px 12px;

cursor:pointer;
}

p.link a:hover, button:hover, input[type=submit]:hover {
background-image: -moz-linear-gradient(top, #ffffff, #eeeeee); /* FF3.6 */
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #ffffff),color-stop(1, #eeeeee)); /* Saf4+, Chrome */
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee'); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee')"; /* IE8 */
}

p.link a:active, button:active, input[type=submit]:active {
background-image: -moz-linear-gradient(top, #eeeeee, #ffffff); /* FF3.6 */
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #eeeeee),color-stop(1, #ffffff)); /* Saf4+, Chrome */
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff'); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff')"; /* IE8 */
}

input, textarea {
background-image: -moz-linear-gradient(top, #eeeeee, #ffffff); /* FF3.6 */
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #eeeeee),color-stop(1, #ffffff)); /* Saf4+, Chrome */
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff'); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff')"; /* IE8 */
border:1px solid #ddd;
-moz-border-radius: 5px; /* FF1+ */
-webkit-border-radius: 5px; /* Saf3+, Chrome */
border-radius: 5px; /* Opera 10.5, IE 9 */
padding:5px;
}

fieldset {
-moz-border-radius: 5px; /* FF1+ */
-webkit-border-radius: 5px; /* Saf3+, Chrome */
border-radius: 5px; /* Opera 10.5, IE 9 */
border:1px solid #eeeeee;
background-image: -moz-linear-gradient(top, #ffffff, #f6f6f6); /* FF3.6 */
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #ffffff),color-stop(1, #f6f6f6)); /* Saf4+, Chrome */
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6'); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6')"; /* IE8 */
}

.footer {
padding:0px;
}

.footer h4 {
/* border-bottom:1px solid #ddd; */
}

.foot {
text-align:left;
/* border-top:1px solid #ddd; */
padding-top:10px;
clear:left;
color:#0085b8;
font-size:12px;
margin-top:0px;
}

.foot a {
color:#0085b8;
text-decoration:none;
}

.foot a:hover {
color:#ff0000; 
text-decoration:none;
}

p.big {
font-size:150%;
}

img.alignright {
float:right;
margin:10px;
padding:10px;
background:#ffffff;
border:1px solid #eeeeee;
}

img.alignleft {
float:left;
margin:10px;
padding:10px;
background:#ffffff;
border:1px solid #eeeeee;
}

img.polaroid {
float:right;
margin:10px;
padding:10px 10px 20px 10px;
background:#ffffff;
border:1px solid #eeeeee;

-moz-transform: rotate(3deg);  /* FF3.5+ */
-o-transform: rotate(3deg);  /* Opera 10.5 */
-webkit-transform: rotate(3deg);  /* Saf3.1+, Chrome */
filter:  progid:DXImageTransform.Microsoft.BasicImage(rotation=0.043);  /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.043)"; /* IE8 */

-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.5); /* FF3.5+ */
-webkit-box-shadow: 0px 0px 4px  rgba(0,0,0,0.5); /* Saf3.0+, Chrome */
box-shadow: 0px 0px 4px  rgba(0,0,0,0.3); /* Opera 10.5, IE 9.0 */
filter:  progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=0px, Color='#bbbbbb'); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=0px, Color='#bbbbbb')"; /* IE8 */
}

form label {
display:block;
}


#right p{padding-left: 3px; padding-right: 3px; margin: 0px; padding-top: 2px; padding-bottom: 4px;}
#right a{color: #142E3A;}
#right a:hover{text-decoration: none;}
#e8e8e8; border-left: 1px solid #ccc; border-right: 1px solid #ccc;}
label{font-weight: bold;}
.center{text-align: center; padding-left: 0px;}
input, textarea{font-size: 11px; margin: 0px; color: #0A72A9; border: 1px solid #ccc; background: #FFF url(images/input.gif) top repeat-x; padding-left: 2px; padding-right: 2px;}
input.submit{font-size: 11px; border: 1px solid #ccc; background-color: #e8e8e8; color: #0A72A9;}

div.pretty {   margin: 0 auto;
  background: whitesmoke;
  border-collapse: collapse;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 11px;   border: 0px silver solid;
  padding-left: 0.3em;
  padding-right:0.3em;
  padding-bottom: 0.9em; }
  
  
table.pretty {
  margin: 0 auto;
  background: whitesmoke;
  border-collapse: collapse;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 11px;
}
table.pretty th, table.pretty td {
  border: 0px silver solid;
  padding-left: 0.3em;
  padding-right:0.0em;
}
table.pretty th {
  background: whitesmoke;
  text-align: center;
}
table.pretty td {
  text-align:left;

}

.tooltip2 a:hover {
background:#ffffff;
text-decoration:none;
} /*BG color is a must for IE6*/

.tooltip2 a.tooltip span {
display:none;
padding:2px 3px;
margin-left:8px;
width:180px;
}

.tooltip2 a.tooltip:hover span {
display:inline;
position:absolute;
background:#ffffff;
border:1px solid #cccccc;
color:#6c6c6c;
}

#result {
color:#fff;
}

.categoriesport {
list-style:none;
padding:0px;
margin:0px;
width:800px;
}

.categorylist ul{ 
list-style-type:none;
width:220px;
float:left;
/*margin:0 10px 30px 0;*/
margin:0px;
}

.categorylist li{ 
list-style-type:none;
width:220px;
float:left;
padding:0px;
}

.categorylist li a{ 
list-style-type:none;
padding:0px;
width:220px;
float:right;
text-decoration:none;
color:#0085b8;
}

.categorylist a:hover {
color:#ff0000; 
text-decoration:none;
}


#loading {
width:908px;    
text-align:center;
padding:7px 0 0 0;
margin:0 auto;
font:bold 11px Arial, Helvetica, sans-serif;
}

#pages {
color:#fff;
font-weight:bold;
font-size:15px;
margin:0px;
padding:0px;
}

#pages a {
color:#474747;
font-weight:bold;
font-size:15px;
}

#pages a:hover {
color:#ff0000;
font-weight:bold;
font-size:15px;
}

span.toptitles {
font-size:28px;
color:#FFF;
}

/* Support for Webkit, Mozilla, Opera */
.categorylistfix {
/*	-moz-column-count: 6;
	-moz-column-gap: 40px;
	-webkit-column-count: 5;
	-webkit-column-gap: 40px;
	column-count: 5;
	column-gap: 40px;*/
	width:890px;
	margin:10px;
}

.categorylistfix li { list-style: none; float: left; width: 140px; margin: 0 8px 0 0;}
.clear { clear: both; }